package com.jpsoft.shinestar.modules.mobile.controller;

public class test {
    public static void main(String[] args) {
        Double a1=(1.0+Double.valueOf("0"))/2*86400000;
        System.out.println(a1);
        System.out.println(a1);

    }
}
